Bug 54598 - Doco change in specfile (minor)
Doco change in specfile (minor)
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: cpio (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Brock Organ
ftp://ftp.gnu.org/pub/gnu/cpio/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-13 15:30 EDT by R P Herrold
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-25 21:50:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2001-10-13 15:30:06 EDT
The spec file lacks the URL of the home package:

Please add as follows:

URL: ftp://ftp.gnu.org/pub/gnu/cpio/

so that the original source information is visible in an rpm -qi on this
package
Comment 1 Jeff Johnson 2002-11-18 12:51:40 EST
Fixed in cpio-2.5-1.

Note You need to log in before you can comment on or make changes to this bug.